package com.gingersoft.gsa.cloud.base.utils;

import android.view.View;

public class PrintTransitUtils {

    static PrintTransitUtils printTransitUtils;
    /**
     * 用於打印的view
     */
    private View printView;

    public static PrintTransitUtils getInstance() {
        if (printTransitUtils == null) {
            printTransitUtils = new PrintTransitUtils();
        }
        return printTransitUtils;
    }

    public View getPrintView() {
        return printView;
    }

    public void setPrintView(View printView) {
        this.printView = printView;
    }
}
